requirements.txt 143 B

1234567891011
  1. # zappa needs to come first because it locks to deps :(
  2. zappa
  3. coverage==4.3.4
  4. Flask==0.12
  5. Flask-Bootstrap==3.3.7.1
  6. simplejson
  7. requests
  8. arrow